<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		
		<ul class="wechat_zidong_tab margin20 clearfix">
			<li data-for="#guanzhu" class="active">被关注后自动回复</li>
			<li data-for="#xiaoxi">消息自动回复</li>
			<li data-for="#guanjian">关键词自动回复</li>
		</ul>
		<div class="margin20">
			<div id="guanzhu" class="wechat_msg border5 box_shadow">
			<form id="guanzhu_form" method="post"  enctype="multipart/form-data" >
				<div class="row wechat_msg_top_row">
					<div data-for="#wenzi" class="col-xs-4 active">
						<i class="wechat_msg_icon icon_font"></i> 文字消息
					</div>
					<div data-for="#tupian" class="col-xs-4">
						<i class="wechat_msg_icon icon_img"></i> 图片消息
					</div>
				</div>
					
				<div class="wechat_msg_main">
					<input type="hidden" name="wechatMessageType" id="wechatMessageType" class="guanzhu_wechatMessageType" >
					<input type="hidden" name="replyType" id="replyType" value="1" >
					<!--文字-->
					<div id="wenzi">
						<div class="wechat_msg_font">
							<textarea name="content" id="guanzhu_content" rows="" cols=""></textarea>
							<div>
								还可输入600字
							</div>
						</div>
					</div>
					<!--图片-->
							<div id="tupian" class="none">
								<div class="wechat_msg_img">
										<div><img id="ImgPr" width="150" height="150" /></div>
										 <input type="file" id="up" name="uploadPcture"/>
								</div>
							</div>	
							
				</div>
							<button type="button"  onclick="doSendGuanzhu()" class="btn btn-success btn-block choose_btn">发送</button>
					</form>
			</div>
			
			<div id="xiaoxi" class="wechat_msg border5 box_shadow none">
				<form id="xiaoxi_form" method="post"  enctype="multipart/form-data" >
				<div class="row wechat_msg_top_row">
					<div data-for="#xiaoxi_wenzi" class="col-xs-4 active">
						<i class="wechat_msg_icon icon_font"></i> 文字消息
					</div>
					<div data-for="#xiaoxi_tupian" class="col-xs-4">
						<i class="wechat_msg_icon icon_img"></i> 图片消息
					</div>
				</div>
				<div class="wechat_msg_main">
					<input type="hidden" name="wechatMessageType" id="wechatMessageType"  class="xiaoxi_wechatMessageType"  >
					<input type="hidden" name="replyType" id="replyType" value="2" >
					<!--文字-->
					<div id="xiaoxi_wenzi">
						<div class="wechat_msg_font">
							<textarea name="content" id="xiaoxi_content" rows="" cols=""></textarea>
							<div>
								还可输入600字
							</div>
						</div>
					</div>
					<!--图片-->
					<div id="xiaoxi_tupian" class="none">
								<div class="wechat_msg_img">
										<div><img id="xiaoxi_ImgPr" width="150" height="150" /></div>
										 <input type="file" id="xiaoxi_up" name="uploadPcture"/>
								</div>
					</div>
				</div>
				<button type="button"  onclick="doSendXiaoxi()" class="btn btn-success btn-block choose_btn">发送</button>
				</form>
			</div>
			
			
			<div id="guanjian" class="none">
				<button type="button" onclick="showNewGuanjian()" class="btn btn-success btn-block choose_btn">添加新规则</button>
				
				<div id="new_guanjian" class="tabPanel wechat_guize margin20 box_shadow border5 none">
				<form id="guanjian_form" method="post"  enctype="multipart/form-data" >
					<div class="wechat_guize_title">
						新规则
					</div>
					<div class="wechat_guize_content">
						<div class="row">
							<div class="col-xs-1 msg">规则名 </div>
							<div class="col-xs-2">
								<input class="form-control" type="text" name="keysGroupName">
							</div>
							<div class="col-xs-2 msg"><i class="msg2">（规则名最多60字）</i></div>
						</div>
						<div class="row">
							<div class="col-xs-1 msg">关键字 </div>
							<div class="col-xs-2">
								<a  href="javascript:void(0);" onclick="showAddKey()" ><input id="labelChooseBtn" name="o" size="16" type="text" class="form-control" value="添加关键字"  readonly></a>
								<i class="input_icon input_add" id="showKeysGroupName"></i>
							</div>
							
							<div class="col-xs-3 msg">
								&nbsp;&nbsp;
								<input id="matchType" name="" type="checkbox" value="">&nbsp;完全匹配 &nbsp;&nbsp;
								<i class="table_icon icon_upd"></i> &nbsp;&nbsp;
								<i class="table_icon icon_del"></i>
							</div>
						</div>
						<div class="row" id="showKeyNamesDiv">

						</div>						
						<div class="row">
							<div class="col-xs-1 msg">回复 </div>
							<div class="col-xs-4 msg">
								&nbsp;&nbsp;
								<input name="" type="checkbox" value="">&nbsp;回复全部 &nbsp;&nbsp;
								<i class="table_icon icon_upd"></i> &nbsp;&nbsp;
								<i class="table_icon icon_del"></i>
							</div>
						</div>
						<div class="row">
							<div data-for="#tuwen" class="col-xs-2">
								<i class="wechat_msg_icon icon_pic"></i> 图文消息（0）
							</div>
							<div data-for="#wenzi" class="col-xs-2">
								<i class="wechat_msg_icon icon_font"></i> 文字消息（0）
							</div>
							<div data-for="#tupian" class="col-xs-2">
								<i class="wechat_msg_icon icon_img"></i> 图片消息（0）
							</div>
						</div>
					</div>
					<button type="button"  onclick="doSaveKye()" class="btn btn-success btn-block choose_btn">保存</button>
				</form>
				</div>
				
				
				<div class=" wechat_guize margin20 box_shadow border5">
					<div class="wechat_guize_title">
						规则1：Test
					</div>
					<div class="wechat_guize_content">
						<div class="row">
							<div class="col-xs-1">关键词 </div>
							<div class="col-xs-9">Test</div>
						</div>
						<div class="row">
							<div class="col-xs-1">回复 </div>
							<div class="col-xs-9">1条（ 1条文字， 0条图片， 0条语音， 0条视频， 0条图文）</div>
						</div>
					</div>
				</div>
			</div>
		</div>
			
		<div id="addKey" class="mask clearfix none">
			<div class="detailed xitongpeizhi_detailed tabPanel">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">添加关键字</div>
				<div>
					<form>
						<div class="row">
							<div>
								<textarea name="" id="keyName" rows="4" cols="" class="form-control"></textarea>
							</div>
						</div>
						<div style="color: #CCCCCC; text-align: right;margin-top: 20px;">
							每个关键字少于30个字符
						</div>
						
					</form>
				</div>
			<button type="button"  onclick="doGetKyeName()" class="btn btn-success btn-block choose_btn">确定</button>
			</div>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['messageAuto'], function(re) {
					re.init();
				});
			});

		</script>
	</body>

</html>